@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;1,500&display=swap");
@import url("https://fonts.googleapis.com/css?family=Oswald:400,500,700");
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
* {
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.0em;
	font-weight: normal;
}
table {
	border-collapse: collapse;
}
img {
	border: none;
	vertical-align: bottom;
	max-width:100%;
}
ol, ul, li {
	list-style-type: none;
}
a {
	color:#3CF;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	color: #111;
	background-color:#fff;
	line-height: 1.6em;
	letter-spacing: .04em;
	-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* clearfix
----------------------------------------------- */

/* ---IE7.IE8 clearfix--- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.clear {
	clear: both;
}
/* 
hamburger(ハンバーガーアイコン)
=================================== */
.hamburger {
	position: fixed;
	right: 20px;
	top: 20px;
	width: 50px;
	height: 40px;
	cursor: pointer;
	z-index: 300;
}
.hamburger__line {
	position: absolute;
	width: 50px;
	height: 3px;
	right: 0;
	background-color: #000;
	transition: all 0.5s;
}
.hamburger__line--1 {
	top: 1px;
}
.hamburger__line--2 {
	top: 18px;
}
.hamburger__line--3 {
	top: 36px;
}
/*ハンバーガーがクリックされたら*/
.open .hamburger__line--1 {
	transform: rotate(-45deg);
	top: 11px;
}
.open .hamburger__line--2 {
	opacity: 0;
}
.open .hamburger__line--3 {
	transform: rotate(45deg);
	top: 11px;
}
/* 
sp-nav(ナビ)
=================================== */
.sp-nav {
	position: fixed;
	right: -100%; /*ハンバーガーがクリックされる前はWindow右側に隠す*/
	top: 0;
	width: 40%; /* 出てくるスライドメニューの幅 */
	height: 100vh;
	background-color: #fff;
	padding:80px 50px 50px;
	transition: all 0.5s;
	z-index: 200;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
.sp-nav ul {
}
.sp-nav ul li {
	border-bottom:1px dotted #ccc;
}
.sp-nav ul li:hover {
	background-color:#052d78;
	color:#fff;
}
.sp-nav ul li span {
	font-family: Poppins, sans-serif;
	font-weight: 500;
	font-size: 42px;
	font-style: italic;
	line-height:1.1em;
	display:block;
}
.sp-nav ul li a {
	text-decoration:none;
	color:inherit;
	display:block;
	padding:20px;
}
/*ハンバーガーがクリックされたら右からスライド*/
.open .sp-nav {
	right: 0;
}

/* 
black-bg(ハンバーガーメニュー解除用bg)
=================================== */
.black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 5;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	cursor: pointer;
	z-index: 100;
}
/*ハンバーガーメニューが開いたら表示*/
.open .black-bg {
	opacity: 0.3;
	visibility: visible;
}
 @media screen and (max-width: 768px) {
	 .sp-nav {
	position: fixed;
	right: -100%; /*ハンバーガーがクリックされる前はWindow右側に隠す*/
	top: 0;
	width: 100%; /* 出てくるスライドメニューの幅 */
	height: 100vh;
	background-color: #fff;
	padding:80px 20px 50px;
	transition: all 0.5s;
	z-index: 200;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
 }

h2.heading-001 {
	display: block;
	position: relative;
	font-family: Poppins, sans-serif;
	font-weight: 500;
	font-size: 80px;
	font-style: italic;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 70px;
	padding-bottom:30px;
	line-height: 0.7em;
}
h2.heading-001:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translateX(-50%);
	width: 60px;
	height: 2px;
	background-color: #052d78;
}
h2.heading-001 span {
	display:block;
	font-size:16px;
}
h3 {
	background-color:#f0f4f3;
	padding:50px 0;
}
h4 {
	position: relative;
	padding-left: 167px;
	font-size: 32px;
	font-weight:bold;
	margin: 0 auto 50px;
	line-height:2.8em;
}
h4 span {
	position: absolute;
	top: 0;
	left: 0;
	padding:25px 1.8rem 10px;
	color: #fff;
	background: #052d78;
	text-align:center;
	font-size:12px;
	line-height:0.2em;
}
h4 span b {
	font-family:"MS Serif", "New York", serif;
	display:block;
	font-size:50px;
	line-height:1.2em;
}
h4 span:after {
	position: absolute;
	top: calc(50% - 7px);
	right: -11px;
	width: 0;
	height: 0;
	content: '';
	border-width: 7px 0 7px 12px;
	border-style: solid;
	border-color: transparent transparent transparent #052d78;
}
h5 {
	position: relative;
	margin-bottom: 2em;
	padding: 1.5rem 2rem;
	border-radius: 10px;
	background: #052d78;
	color:#fff;
	font-size:24px;
}
h5:before, h5:after {
	position: absolute;
	content: '';
	border-radius: 50%;
	background: #052d78;
}
h5:before {
	right: 130px;
	bottom: -15px;
	width: 30px;
	height: 30px;
}
h5:after {
	right: 150px;
	bottom: -30px;
	width: 15px;
	height: 15px;
}
h6 {
	display:inline-block;
	border-bottom: 1px solid #FF9933;
	font-weight:bold;
	color:#FF9933;
}
/* btn */
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 65%;
	margin: auto;
	padding: 1rem 4rem;
	font-size:24px;
	font-weight: bold;
	border: 2px solid #052d78;
	color: #052d78;
	transition: 0.5s;
}
a.btn_01:hover {
	color: #fff;
	background: #052d78;
}
a.btn_02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 65%;
	margin: auto;
	padding: 1rem 4rem;
	font-size:24px;
	font-weight: bold;
	border: 2px solid #fff;
	color: #fff;
	transition: 0.5s;
}
a.btn_02:hover {
	color: #052d78;
	background: #fff;
}
/* layout */
.mv {
	width: 100%;
	height: 66vh;
	min-height: 460px;
	position: relative;
	background-color: #efefef;
	background-repeat: no-repeat;
	background-position:center;
	background-size: cover;
	background-image: url("../images/mv.jpg");
	z-index: 1;
}
.mv02 {
	width: 100%;
	height: 100vh;
	min-height: 460px;
	position: relative;
	background-color: #efefef;
	background-repeat: no-repeat;
	background-position:center;
	background-size: cover;
	background-image: url("../images/mv02.jpg");
	z-index: 1;
}
.mv03 {
	width: 100%;
	height: 320px;
	position: relative;
	background-color: #efefef;
	background-repeat: no-repeat;
	background-position:center;
	background-size: cover;
	background-image: url("../images/mv03.jpg");
	z-index: 1;
}
.mv::before,
.mv02::before,
.mv03::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #0a3e6f;
	background-color: #031b40;
	z-index: 5;
	opacity: 0.8;
}
.mv_txt {
	position: absolute;
	width: 80%;
	top: 55%;
	left: 10%;
	z-index: 10;
	text-align: center;
	-webkit-transform: translate3d(0, -166px, 0);
	transform: translate3d(0, -166px, 0);
}
.mv_txt02 {
	position: absolute;
	width: 80%;
	top: 50%;
	left: 10%;
	z-index: 10;
	text-align: center;
	-webkit-transform: translate3d(0, -166px, 0);
	transform: translate3d(0, -166px, 0);
}
.mv_txt03 {
	position: absolute;
	width: 80%;
	top: 85%;
	left: 10%;
	z-index: 10;
	text-align: center;
	-webkit-transform: translate3d(0, -166px, 0);
	transform: translate3d(0, -166px, 0);
}
.mv_txt h1,
.mv_txt02 h1,
.mv_txt03 h1 {
	line-height: 2;
	font-size: calc( 1rem + 28px);
	color: #fff;
	letter-spacing: 0.18em;
}
.mv_txt h1 img,
.mv_txt02 h1 img,
.mv_txt03 h1 img {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
}
.mv_txt p,
.mv_txt02 p,
.mv_txt03 p {
	position: relative;
	margin-top: 3rem;
	font-size: calc( 1rem + 8px);
	font-weight: 600;
	color: #fff;
	letter-spacing: 0.02em;
	line-height: 1.75;
}
.mv_txt p::before,
.mv_txt02 p::before,
.mv_txt03 p::before {
	content: "";
	width: 100px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top: -2rem;
	left: 50%;
	margin-left: -50px;
	opacity: 0.5;
}

.mv_badge {
	position: relative;
	z-index: 30;
	width: 1000px;
	background-color: #fff;
	box-shadow: 0.3rem 1rem 3rem 0 rgba(100, 100, 100, 0.16);
	margin-left: auto;
	margin-right: auto;
	padding: 2rem;
	margin-top: -3rem;
	overflow:hidden;
}
.mv_badge p {
	margin-bottom:20px;
}
.mv_badgeIn {
	overflow:hidden;
}
.p-layout {
	background: url(../images/pr_bg.png) repeat;
	padding-top: 30rem;
	padding-bottom: 2rem;
	overflow:hidden;
}
.p-layout p {
	margin-bottom:20px;
}
.inner {
	width: 1000px;
	margin: 0 auto;
}

/*====== 9-1-1 縦線が動いてスクロールを促す =======*/

/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
  position:absolute;
  left:50%;
  bottom:10px;
    /*全体の高さ*/
  height:50px;
}

/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
  position: absolute;
  left:-15px;
  top: -15px;
    /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after{
  content: "";
    /*描画位置*/
  position: absolute;
  top: 0;
    /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
    /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:50px;
    opacity: 0;
  }
}

/* merit */
.merit {
	padding:0 0 50px;
}
.merit_box {
	overflow:hidden;
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:1px dotted #ccc;
}
.merit_box p {
	margin-bottom:20px;
}
.merit_box:last-child {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.cp_area {
	background:#052d78;
	color:#fff;
	text-align:center;
	padding-bottom:50px;
}
.cp_area p {
	font-size:24px;
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:20px;
}
.cp_area p.object img {
	margin: 0 auto 50px;
	display: block;
	width: 460px;
}
p.pr_cp {
	font-size: 34px;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom:10px;
}
/* セミナー内容 */
.seminar ol {
	counter-reset:list;
	list-style-type:none;
	font: 14px/1.6 'arial narrow', sans-serif;
	padding:0;
}
.seminar ol li {
	position:relative;
	margin: 0 0 15px;
	padding: 20px 20px 20px 50px;
	font-weight: bold;
	font-size:21px;
	line-height: 30px;
	border: 1px solid #052d78;
	color: #052d78;
}
.seminar ol li:before {
	counter-increment: list;
	content: counter(list);
	position: absolute;
	left: 0px;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height:30px;
	background: #052d78;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.seminar ol li:last-child {
	margin-bottom:0;
}
/* 特典 */
.benefits {
	overflow:hidden;
	padding-bottom:50px;
}
.benefits_box {
	width:320px;
	float:left;
	border:1px solid #ccc;
	padding:10px;
	margin-right:20px;
	text-align:center;
}
.benefits_box:last-child {
	margin-right:0;
}
.benefits_box img {
	margin-bottom:10px;
}
/* コンサルページ */
/* table01 */
#table01 {
	margin:30px auto 0;
	background-color:#fff;
}
#table01 th {
	background-color:#052d78;
	color:#fff;
}
#table01 td {
	text-align:left;
	font-weight:bold;
}
#table01 th,
#table01 td {
  padding: 10px;
  border: none;
}

#table01 th {
  width: 20%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}

.consulting_lead {
	position:relative;
	margin-bottom:50px;
	overflow:hidden;
}
.consulting_lead_title {
	background-color:#eaeeef;
	padding:50px 0;
}
.consulting_leadIn {
	width:1000px;
	margin:0 auto;
}
.consulting_leadIn .lead_ph01 {
	transform: translateY(-10%);
}
.consulting_leadIn .lead_txt {
	margin-top:50px;
}
.consulting_leadIn .lead_txt dl dt {
	font-size:24px;
	font-weight:bold;
	margin-bottom:40px;
}
.consulting_leadIn .lead_txt dl dd p {
	margin-bottom:20px;
}
.request {
	background: #eaeeef url("../images/solar-ppa-img03.png") no-repeat;
	background-position:left center;
	padding:50px 0;
	position:relative;
	z-index:1;
}
.request_cp, .service_cp {
	font-size:24px;
	text-align:center;
	margin-bottom:50px;
}
.request::after {
	content: "";
	display: block;
	background: url("../images/human.jpg") no-repeat right top;
	background-size: contain;
	width: 400px;
	height: 565px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.request_box,
.consulting_fix_box {
	max-width: 910px;
	width: 100%;
	margin: 0 auto;
	padding:50px;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: rgba(165, 165, 165, 0.16) 0px 0px 11px 7px;
}
.check_list {
	display: inline-block;
	max-width: 640px;
	width: 100%;
	text-align: left;
	margin-bottom:30px;
}
.full_check_list {
	max-width: 100%;
}
.check_list li {
	margin: 0 0 4px 0;
	font-size: 18px;
	padding: 4px 0 0 30px;
	line-height: 2;
	position:relative;
}
.check_list li:before {
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	margin-right: 10px;
	color: #052d78;
	position: absolute;
	left: 0;
	top: 4px;
}
.service {
	padding:50px;
	overflow:hidden;
}
.service dl {
	margin-bottom:50px;
}
.service dl dt {
	display: block;
	font-size: 52px;
	font-family: Oswald;
	letter-spacing: .3em;
	line-height: 1.2;
	color: #052d78;
}
.service dl dd {
	display: block;
	font-size: 14px;
	letter-spacing:3px;
	position: relative;
	margin-top: 25px;
	padding-left: 40px;
	color:#333;
}
.service dl dd::before {
	content: '';
	display: block;
	width: 30px;
	height: 1px;
	background: #333;
	position: absolute;
	top: 14px;
	left: 0;
}
.service p {
	margin-bottom:20px;
}
.service_cp {
	background-color:#eaeeef;
	padding:50px 0;
	overflow:hidden;
}
.service_cp p {
	font-size:16px;
	text-align: left;
	margin-top:30px;
}
.features_item01, .features_item02, .features_item03 {
	position:relative;
	height:500px;
	overflow:hidden;
}
.features_item01_ph {
	position: absolute;
	left:0;
	width: 49%;
	height:350px;
	background-image:url("../images/top_img001.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item02_ph {
	position: absolute;
	right:0;
	width: 49%;
	height:350px;
	background-image:url("../images/top_img002.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item03_ph {
	position: absolute;
	left:0;
	width: 49%;
	height:350px;
	background-image:url("../images/top_img003.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item01_txt, .features_item03_txt {
	max-width: 484px;
	width: 48%;
	padding: 4% 0;
	float: left;
	margin-left: 51%;
}
.features_item02_txt {
	max-width: 484px;
	width: 48%;
	padding: 4% 0;
	float: right;
	margin-right: 51%;
}
.features_item01_txt dl dt, .features_item02_txt dl dt, .features_item03_txt dl dt {
	border-bottom: 1px solid #333;
	padding: 0 0 20px;
	margin: 0 0 20px;
	font-size:32px;
	font-weight: bold;
}
.features_item01_txt dl dt span, .features_item02_txt dl dt span, .features_item03_txt dl dt span {
	font-family: "MS Serif", "New York", serif;
	font-weight:normal;
	color: #052d78;
	font-size: 75px;
	margin-right:15px;
}
.features_item01_txt dl dd p, .features_item02_txt dl dd p, .features_item03_txt dl dd p {
	margin-bottom:20px;
}
.other {
	margin-bottom:50px;
}
.other_box {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.other_box ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.other_box ul li {
	width:327px;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #ccc;
}
.other_box ul li:last-child {
	width:306px;
	border-right:none;
	padding-right:0;
	margin-right:0;
}
.other_box ul li dl dt {
	background-color:#052d78;
	color:#fff;
	text-align:center;
	padding:10px;
}
.other_box ul li dl dd img {
	margin-bottom:20px;
}
.consulting_fix {
	padding:100px 0;
	margin-bottom:50px;
	background-image: url(../images/parallax_bg001.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.cta {
	background:#052d78;
	padding:50px 0;
	color:#fff;
}
.f_link {
	text-align:center;
	font-size:11px;
}
footer {
	padding:10px 0;
	font-size:11px;
	text-align:center;
}
/* text-style
----------------------------------------------- */
.txt-right {
	text-align: right !important;
}
.txt-left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.color-white {
	color: #fff;
}
.font12 {
	font-size: 12px;
}
.font10 {
	font-size: 10px;
}
.font-en {
	font-family:"Times New Roman", serif;
	font-size: large;
}
.em1 {
	font-size:42px;
	font-weight:bold;
	color:#e40000;
}
.em2 {
	font-weight:bold;
}
.em3 {
	background-color:#052d78;
	color:#fff;
	padding:5px;
}
.marker {
	padding:0;
	background: linear-gradient(transparent 50%, #fff556 50%) repeat scroll 0% 0% transparent;
	font-weight: bold;
}
span.br-sp {
	display:inline-block;
}
/* other-style
----------------------------------------------- */
.MT0 {
	margin-top: 0px !important;
}
.MT10 {
	margin-top: 10px !important;
}
.MT20 {
	margin-top: 20px !important;
}
.MT30 {
	margin-top: 30px !important;
}
.MB0 {
	margin-bottom: 0px !important;
}
.MB5 {
	margin-bottom: 5px !important;
}
.MB10 {
	margin-bottom: 10px !important;
}
.MB20 {
	margin-bottom: 20px !important;
}
.MB30 {
	margin-bottom: 30px !important;
}
.MB40 {
	margin-bottom: 40px !important;
}
.MB50 {
	margin-bottom: 50px !important;
}
.MR0 {
	margin-right: 0 !important;
}
.MR10 {
	margin-right: 10px !important;
}
.MR20 {
	margin-right: 20px !important;
}
.MR30 {
	margin-right: 30px !important;
}
.ML10 {
	margin-left: 0 !important;
}
.ML10 {
	margin-left: 10px !important;
}
.ML20 {
	margin-left: 20px !important;
}
.ML30 {
	margin-left: 30px !important;
}
.ML100 {
	margin-left: 100px !important;
}
.MRL-20 {
	margin-left: -20px !important;
	margin-right: -20px !important;
}
.PT0 {
	padding-top: 0px !important;
}
.PT10 {
	padding-top: 10px !important;
}
.PT20 {
	padding-top: 20px !important;
}
.PT30 {
	padding-top: 30px !important;
}
.PB0 {
	padding-bottom: 0px !important;
}
.PB10 {
	padding-bottom: 10px !important;
}
.PB20 {
	padding-bottom: 20px !important;
}
.PB30 {
	padding-bottom: 30px !important;
}
.col-l {
	float: left;
}
.col-r {
	float: right;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
.w20 {
	width:20% !important;
}
.w25 {
	width:25% !important;
}
.w30 {
	width:30% !important;
}
.w35 {
	width:35% !important;
}
.w40 {
	width:40% !important;
}
.w45 {
	width:45% !important;
}
.w48 {
	width:48% !important;
}
.w49 {
	width:49% !important;
}
.w50 {
	width:50% !important;
}
.w55 {
	width:55% !important;
}
.w60 {
	width:60% !important;
}
.w65 {
	width:65% !important;
}
.w70 {
	width:70% !important;
}
.w75 {
	width:75% !important;
}
.w80 {
	width:80% !important;
}
 @media screen and (max-width: 768px) {
.inner {
	width:90%;
	margin:0 auto;
}
.col-l {
	float: none;
}
.col-r {
	float: none;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
.w20 {
	width:100% !important;
}
.w25 {
	width:100% !important;
}
.w30 {
	width:100% !important;
}
.w35 {
	width:100% !important;
}
.w40 {
	width:100% !important;
}
.w45 {
	width:100% !important;
}
.w48 {
	width:100% !important;
}
.w49 {
	width:100% !important;
}
.w50 {
	width:100% !important;
}
.w55 {
	width:100% !important;
}
.w60 {
	width:100% !important;
}
.w65 {
	width:100% !important;
}
.w70 {
	width:100% !important;
}
.w75 {
	width:100% !important;
}
.w80 {
	width:100% !important;
}
.em1 {
	font-size:28px;
	font-weight:bold;
	color:#e40000;
}
h2 {
	font-size:20px;
}
h2.heading-001 {
	display: block;
	position: relative;
	font-family: Poppins, sans-serif;
	font-weight: 500;
	font-size: 60px;
	font-style: italic;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 60px;
	padding-bottom:20px;
	line-height: 0.7em;
}
h4 {
	position: relative;
	padding-left:0px;
	padding-top:70px;
	font-size: 28px;
	font-weight:bold;
	margin: 0 auto 30px;
	line-height:1.2em;
	text-align:center;
}
h4 span {
	position: absolute;
	top: -45px;
	left: 36%;
	padding:25px 1.8rem 10px;
	color: #fff;
	background: #052d78;
	text-align:center;
	font-size:12px;
	line-height:0.2em;
}
h4 span i {
	display:block;
	font-size:32px;
	line-height:1.6em;
}
h4 span:after {
	position: absolute;
	top: 100%;
	left: 43%;
	right: 0px;
	width: 0;
	height: 0;
	content: '';
	border: 7px solid transparent;
	border-top: 12px solid #052d78;
}
h6 {
	display:block;
	border-bottom: 1px solid #FF9933;
	font-weight:bold;
	color:#FF9933;
	width:90%;
	margin:0 auto;
	line-height:1.4em;
}
/* btn */
a.btn_01 {
	width: 100%;
	margin: auto;
	padding: 1rem;
	font-size:24px;
	font-weight: bold;
	border: 2px solid #052d78;
	color: #052d78;
	transition: 0.5s;
}
a.btn_02 {
	width: 100%;
	margin: auto;
	padding: 1rem;
	font-size:24px;
	font-weight: bold;
	border: 2px solid #fff;
	color: #fff;
	transition: 0.5s;
}
a.btn_02:hover {
	color: #052d78;
	background: #fff;
}
.mv_badge {
	position: relative;
	z-index: 30;
	width: 90%;
	background-color: #fff;
	box-shadow: 0.3rem 1rem 3rem 0 rgba(100, 100, 100, 0.16);
	margin-left: auto;
	margin-right: auto;
	padding: 2rem;
	margin-top: -3rem;
	overflow:hidden;
}
.mv_badgeIn img {
	margin-bottom:20px;
}
.mv_txt p {
	margin-top: 3rem;
	font-size:14px;
}
.p-layout {
	background: url(../images/pr_bg.png) repeat;
	padding-top: 50rem;
	padding-bottom: 2rem;
	overflow:hidden;
}
.merit {
	padding:0 0 20px;
}
.merit_box {
	overflow:hidden;
	margin-bottom:20px;
	padding-bottom:0px;
	border-bottom:1px dotted #ccc;
}
.cp_area p {
	font-size:18px;
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:20px;
}
p.pr_cp {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom:20px;
}
.benefits_box {
	width:100%;
	float:none;
	border:1px solid #ccc;
	padding:10px;
	margin-right:0px;
	margin-bottom:20px;
	text-align:center;
}
.benefits_box:last-child {
	margin-bottom:0;
}
.consulting_lead {
	position:relative;
	margin-bottom:0px;
	overflow:hidden;
}
.consulting_lead_title {
	background-color:#fff;
	padding:20px 0 0;
}
.consulting_leadIn {
	width:90%;
	margin:0 auto;
}
.consulting_leadIn .lead_ph01 {
	transform:initial;
	margin-bottom:20px;
}
.consulting_leadIn .lead_txt {
	margin-top:0px;
}
.request {
	background-color:#ebeff0;
	background-image:none;	
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:50px 0;
	position:relative;
}
.request_cp, .service_cp {
	font-size:24px;
	text-align:center;
	margin-bottom:0px;
}
.request::after {
	content: "";
	display: block;
	background:none;
	background-size: auto;
	background-size: contain;
	width: 25%;
	height: 610px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.request_box,
.consulting_fix_box {
	max-width: 910px;
	width: 90%;
	margin: 0 auto;
	padding:20px;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: rgba(165, 165, 165, 0.16) 0px 0px 11px 7px;
}
.request_box {
	margin-top:30px;
}
.service {
	padding:30px 0;
	overflow:hidden;
}
.features_item01, .features_item02, .features_item03 {
	position:relative;
	height: auto;
	overflow:hidden;
}
.features_item01_ph {
	position: absolute;
	left:0;
	width: 100%;
	height: 200px;
	background-image:url("../images/top_img001.jpg");
	background-size: contain;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item02_ph {
	position: absolute;
	right:0;
	width: 100%;
	height: 200px;
	background-image:url("../images/top_img002.jpg");
	background-size: contain;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item03_ph {
	position: absolute;
	left:0;
	width: 100%;
	height: 200px;
	background-image:url("../images/top_img003.jpg");
	background-size: contain;
	background-repeat:no-repeat;
	overflow: hidden;
}
.features_item01_txt, .features_item03_txt {
	max-width: 484px;
	width: 90%;
	padding:170px 0 0 0;
	float: none;
	margin:30px auto 0;
}
.features_item02_txt {
	max-width: 484px;
	width: 90%;
	padding:170px 0 0 0;
	float: none;
	margin:30px auto 0;
}
.other {
	margin-bottom:50px;
}
.other_box {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.other_box ul {
	display: block;
	justify-content: center;
	flex-wrap: wrap;
}
.other_box ul li {
	width:100%;
	margin-right:0px;
	padding-right:0px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-right:none;
}
.other_box ul li:last-child {
	width:100%;
	border-right:none;
	padding-right:0;
	margin-right:0;
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
}
